import request from '@/utils/request';

export function homepagecount() { // 设备类型
  return request({
    url: 'homepagecount/homepagecount',
    method: 'get',
  });
}

export function getcount() { // 设备类型
  return request({
    url: 'homepagecount/devicemonthcount',
    method: 'get',
  });
}

export function timeline() { // 时间线
  return request({
    url: 'homepagecount/timeline',
    method: 'get',
  });
}

export function Project_statistics() { // 统计
  return request({
    url: 'homepagecount/Project_statistics',
    method: 'get',
  });
}
// 用户统计
export function UserStatistics() { // 统计
  return request({
    url: 'homepagecount/UserStatistics',
    method: 'get',
  });
}

// 用户统计
export function userdevicemonthcount() { // 统计
  return request({
    url: 'homepagecount/userdevicemonthcount',
    method: 'get',
  });
}

